Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libhtp
Source: https://github.com/oisf/libhtp

Files: *
Copyright: 2009-2010 Open Information Security Foundation
	   2010-2013 Qualys, Inc.
License: BSD-3-clause

Files: htp/strlcat.c htp/strlcpy.c
Copyright: 1998 Todd C. Miller <Todd.Miller@courtesan.com>
License: BSD-3-clause

Files: test/gtest/*
Copyright: 2003 Google Inc.
	   2005 Google Inc.
	   2006 Google Inc.
	   2007 Google Inc.
	   2008 Google Inc.
	   2009 Google Inc.
License: BSD-3-clause

Files: htp/lzma/*
Copyright: Igor Pavlov
License: public-domain
 No license required for any purpose; the work is not subject
 to copyright in any jurisdiction.

Files: debian/*
Copyright: 2017 Arturo Borrero Gonzalez <arturo@debian.org>
License: BSD-3-clause

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions are
 met:
 .
 - Redistributions of source code must retain the above copyright
   notice, this list of conditions and the following disclaimer.
 .
 - Redistributions in binary form must reproduce the above copyright
   notice, this list of conditions and the following disclaimer in the
   documentation and/or other materials provided with the distribution.
 .
 - Neither the name of the Qualys, Inc. nor the names of its
   contributors may be used to endorse or promote products derived from
   this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
 HOLDER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
 SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
 LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
 OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
